Redmine - Patch #33638

Add informative default welcome text for new installations
2020-06-20 08:09 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version: 6.0.0

Description

Currently, the default value of "Welcome text" is not defined. As a result, Redmine shows a blank Home page to users who access
Redmine just after installation. And some users don't know that they can put any text on the Home page by setting "Welcome text" in
the Administration panel.

Those small problems can be resolved by setting a short default text to the setting.
Welcome to Redmine, an open source flexible project management software.

Note: you can change this text in the "Welcome text" setting (Administration
> Settings > General).

Associated revisions
Revision 22703 - 2024-02-12 07:58 - Go MAEDA

Add informative default welcome text for new installations (#33638).

Patch by Go MAEDA (@maeda).

History

#1 - 2020-06-22 15:11 - Go MAEDA

- Target version set to Candidate for next major release

#2 - 2024-02-07 10:02 - Go MAEDA
- File 33638-v2.patch added

- Target version changed from Candidate for next major release to 6.0.0

Setting the target version to 6.0.0.

#3 - 2024-02-12 07:59 - Go MAEDA
- Subject changed from Default value for Welcome text setting to Add informative default welcome text for new installations
- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch in r22703.
default-welcome-text.patch 479 Bytes 2020-06-20 Go MAEDA
